name: Address Autocomplete
type: module
description: 'Provides an autocomplete feature for address fields'
core_version_requirement: ^9.2 || ^10
package: Field types
configure: address_autocomplete.settings
dependencies:
  - address:address
